<!-- app/views/layouts/modal.html.erb -->

  <div class="modal-dialog">
    <div class="modal-content">
<%= simple_form_for [@project, @ticket] do |f| %>
  <%= f.error_notification %>
  <div class="form-inputs"> 
    <%= f.input :subject %>
    <%= f.input :description %>
    <%= f.input :priority, :collection => ['urgent', 'high', 'normal', 'low'],:label => "Priority" , :selected => 'normal', :include_blank => false %>
        <%= f.input :user_id, :collection => User.all.map {|u| [ [u.name, u.last_name].join(" "), u.id]}, :label => "Assignee" ,:include_blank => false %>
        <%= f.input :state, :collection => ['New', 'In Progres', 'Closed'],:label => "State" , :selected => 'New', :include_blank => false %>
    <%= f.input :closed_at %>
    <%= f.input :estimated_hours %>
  </div>
  <div class="form-actions">
    <%= f.button :submit %>
  </div>
<% end %>    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
